Subject: Projekti kooskõlastamine
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Jul 2026 09:04:50 +0300

Tere

Palun kooskõlastada ehitusprojekt, millele olete varasemalt andnud
tingimused projekteerimistingimuste juurde 11.05.2026 nr 7.1-2/26/7400-2

Projekt on kättesaadav lingilt
<https://taristuinsener.sharepoint.com/:f:/g/IgAEQLCPTWVJRpO6K0qZFtfjAYIWZ
1YYkzHR-zHvAFpQAbs?e=cctkp2> 2026.07.22 Kooskõlastamiseks EP

Täiendavalt juhin tähelepanu seletuskirjas toodud nõudele. Tööde aegseks
riigitee osaliseks sulgemiseks ning jalakäijate suunamiseks sellele.

Lugupidamisega

Robert Raag

volitatud soojusenergeetikainsener, tase 8

+372 51 47 725